using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class Temp_GetUseImageMap : System.Web.UI.Page
{
    public string TempID = "";
    public long tenant = 0;
    public string UserID = "";
    public string url = "";
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!IsPostBack) {
            TempID = Lucee.WebBase.Utils.Globals.Request("TempID");
            UserID = Lucee.WebBase.Utils.Globals.Request("UserID");
            tenant =  Lucee.WebBase.Utils.Globals.Request("tenant") == "" ? 0 : Convert.ToInt64(Lucee.WebBase.Utils.Globals.Request("tenant"));
            url = Server.UrlDecode(Lucee.WebBase.Utils.Globals.Request("ImgURL"));
        }
    }
}